{
    "dc_identifier": "nl.gm0785.2c.2020.718864-3",
    "dc_title": "Vergadering - Oordeelsvormend - 2020-01-28 19:30:00+00:00 2020-01-28 - 3.: Raadsvoorstel Koersdocument Bacaertlant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2020-01-28. Onderdeel: 3.: Raadsvoorstel Koersdocument Bacaertlant.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1027",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2020-01-28",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0785.2c.2020.718864-3",
    "dc_externalIdentifier": "718868",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-28",
    "foi_meetingNumber": "718864",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.1",
            "dc_title": "03 Raadsvoorstel Koersdocument Bacaertlant (NIEUWE VERSIE 14 JANUARI 2020).pdf",
            "foi_fileName": "03 Raadsvoorstel Koersdocument Bacaertlant (NIEUWE VERSIE 14 JANUARI 2020).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16187"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.2",
            "dc_title": "03 Raadsinformatiebrief Bakertand Primagaz en woningbouw - advies college.pdf",
            "foi_fileName": "03 Raadsinformatiebrief Bakertand Primagaz en woningbouw - advies college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16186"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.3",
            "dc_title": "03 Notitie Bakertand BV woningbouwprogramma_bakertand.pdf",
            "foi_fileName": "03 Notitie Bakertand BV woningbouwprogramma_bakertand.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16141"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.4",
            "dc_title": "03 Bijlage 1 programmavoorstellen.pdf",
            "foi_fileName": "03 Bijlage 1 programmavoorstellen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16139"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.5",
            "dc_title": "03 Bijlage 2 referenties dichtheid.pdf",
            "foi_fileName": "03 Bijlage 2 referenties dichtheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16140"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.6",
            "dc_title": "03 Raadsinformatie Bakertand Primagaz en woningbouwprogramma.pdf",
            "foi_fileName": "03 Raadsinformatie Bakertand Primagaz en woningbouwprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16142"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.7",
            "dc_title": "A2 Vragen art 40 VVD Backaertlant extra woningen.pdf",
            "foi_fileName": "A2 Vragen art 40 VVD Backaertlant extra woningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16244"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.8",
            "dc_title": "Antwoord op raadsvragen VVD dd 27-1-2020.pdf",
            "foi_fileName": "Antwoord op raadsvragen VVD dd 27-1-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16254"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2020.718864-3.doc.9",
            "dc_title": "Antwoord op raadsvragen CDA dd 27-1-2020.pdf",
            "foi_fileName": "Antwoord op raadsvragen CDA dd 27-1-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1027/documents/16255"
        }
    ]
}